Bug 1089 - include correct Binaries information in srclist
: include correct Binaries information in srclist
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/distribute)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-07-14 00:31 by
Modified: 2014-04-06 19:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-07-14 00:31:55
Since usually the source packages and the binaries get on separate disks, the
binaries information is not included by genbasedir when generating srclist.

---

---
A solution would be to generate the intermediate src->bin map (there is an
option of genpkglist for this) for the whole base-state, and then to use it
when calling gensrclist for disks.
------- Comment #1 From 2010-10-09 17:03:56 -------
apparently wontfix
------- Comment #2 From 2014-04-06 19:35:35 -------
apparently wontfix